.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/16073/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.759766;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/16073/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.125000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/16073/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.739746;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(https://contenthub-files-production.algoreducation.com/public/16073/html/fonts/f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.125000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.m1{transform:matrix(1.300000,0.000000,0.000000,1.300000,0,0);-ms-transform:matrix(1.300000,0.000000,0.000000,1.300000,0,0);-webkit-transform:matrix(1.300000,0.000000,0.000000,1.300000,0,0);}
.v0{vertical-align:0.000000px;}
.ls7{letter-spacing:-0.216800px;}
.lsc{letter-spacing:-0.095600px;}
.ls9{letter-spacing:-0.075200px;}
.ls2{letter-spacing:-0.048000px;}
.ls4{letter-spacing:-0.047200px;}
.lsb{letter-spacing:-0.024000px;}
.ls0{letter-spacing:0.000000px;}
.lsa{letter-spacing:0.035520px;}
.ls8{letter-spacing:0.048800px;}
.ls5{letter-spacing:0.100800px;}
.ls6{letter-spacing:0.316000px;}
.ls3{letter-spacing:0.492000px;}
.ls1{letter-spacing:7.960000px;}
.sc_{text-shadow:none;}
.sc8{text-shadow:-0.015em 0 rgb(94,91,155),0 0.015em rgb(94,91,155),0.015em 0 rgb(94,91,155),0 -0.015em  rgb(94,91,155);}
.sc7{text-shadow:-0.015em 0 rgb(146,138,99),0 0.015em rgb(146,138,99),0.015em 0 rgb(146,138,99),0 -0.015em  rgb(146,138,99);}
.sc6{text-shadow:-0.015em 0 rgb(255,0,0),0 0.015em rgb(255,0,0),0.015em 0 rgb(255,0,0),0 -0.015em  rgb(255,0,0);}
.sc3{text-shadow:-0.015em 0 rgb(0,176,240),0 0.015em rgb(0,176,240),0.015em 0 rgb(0,176,240),0 -0.015em  rgb(0,176,240);}
.sc2{text-shadow:-0.015em 0 rgb(148,170,118),0 0.015em rgb(148,170,118),0.015em 0 rgb(148,170,118),0 -0.015em  rgb(148,170,118);}
.sc5{text-shadow:-0.015em 0 rgb(124,138,117),0 0.015em rgb(124,138,117),0.015em 0 rgb(124,138,117),0 -0.015em  rgb(124,138,117);}
.sc1{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
.sc4{text-shadow:-0.015em 0 rgb(0,176,80),0 0.015em rgb(0,176,80),0.015em 0 rgb(0,176,80),0 -0.015em  rgb(0,176,80);}
.sc0{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc8{-webkit-text-stroke:0.015em rgb(94,91,155);text-shadow:none;}
.sc7{-webkit-text-stroke:0.015em rgb(146,138,99);text-shadow:none;}
.sc6{-webkit-text-stroke:0.015em rgb(255,0,0);text-shadow:none;}
.sc3{-webkit-text-stroke:0.015em rgb(0,176,240);text-shadow:none;}
.sc2{-webkit-text-stroke:0.015em rgb(148,170,118);text-shadow:none;}
.sc5{-webkit-text-stroke:0.015em rgb(124,138,117);text-shadow:none;}
.sc1{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
.sc4{-webkit-text-stroke:0.015em rgb(0,176,80);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._6{margin-left:-23.909184px;}
._c{margin-left:-22.868160px;}
._14{margin-left:-14.385600px;}
._d{margin-left:-10.893600px;}
._1{margin-left:-7.104000px;}
._0{margin-left:-5.760000px;}
._4{margin-left:-3.836160px;}
._8{margin-left:-2.700000px;}
._5{margin-left:-1.041024px;}
._9{width:1.272960px;}
._e{width:2.418976px;}
._f{width:4.372608px;}
._2{width:11.808000px;}
._3{width:12.816000px;}
._b{width:21.250048px;}
._7{width:36.216000px;}
._11{width:38.400000px;}
._16{width:40.848000px;}
._15{width:48.504000px;}
._a{width:49.656000px;}
._12{width:50.664000px;}
._10{width:87.571840px;}
._13{width:90.623360px;}
.fca{color:rgb(94,91,155);}
.fc9{color:rgb(146,138,99);}
.fc8{color:rgb(255,0,0);}
.fc5{color:rgb(0,176,240);}
.fc7{color:rgb(124,138,117);}
.fc3{color:rgb(181,123,107);}
.fc2{color:rgb(148,170,118);}
.fc6{color:rgb(0,176,80);}
.fc4{color:rgb(64,64,64);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:24.000000px;}
.fs1{font-size:36.000000px;}
.fsb{font-size:39.840000px;}
.fs10{font-size:53.280000px;}
.fsc{font-size:56.160000px;}
.fsd{font-size:56.256000px;}
.fs14{font-size:60.960000px;}
.fs17{font-size:61.056000px;}
.fs7{font-size:63.840000px;}
.fsa{font-size:72.000000px;}
.fs11{font-size:72.096000px;}
.fs15{font-size:75.840000px;}
.fs16{font-size:75.936000px;}
.fs9{font-size:80.160000px;}
.fs8{font-size:80.256000px;}
.fs19{font-size:92.160000px;}
.fs12{font-size:96.000000px;}
.fs5{font-size:102.240000px;}
.fse{font-size:111.840000px;}
.fsf{font-size:111.936000px;}
.fs13{font-size:120.000000px;}
.fs6{font-size:128.160000px;}
.fs3{font-size:159.840000px;}
.fs1a{font-size:159.936000px;}
.fs1c{font-size:164.160000px;}
.fs1b{font-size:164.256000px;}
.fs0{font-size:192.000000px;}
.fs18{font-size:260.160000px;}
.fs4{font-size:260.256000px;}
.y0{bottom:0.000000px;}
.y1e{bottom:15.475200px;}
.y3e{bottom:17.940000px;}
.y35{bottom:18.127200px;}
.y16{bottom:27.549600px;}
.y8{bottom:55.785600px;}
.y52{bottom:65.863200px;}
.y4b{bottom:82.992000px;}
.y7{bottom:85.768800px;}
.y25{bottom:88.608000px;}
.y19{bottom:94.317600px;}
.y44{bottom:98.716800px;}
.y4c{bottom:101.088000px;}
.y4f{bottom:104.208000px;}
.y6{bottom:115.564800px;}
.y4a{bottom:115.627200px;}
.y18{bottom:116.188800px;}
.y1{bottom:120.681600px;}
.y43{bottom:126.796800px;}
.y17{bottom:138.034000px;}
.y15{bottom:146.042000px;}
.y42{bottom:154.882000px;}
.y28{bottom:157.586000px;}
.y49{bottom:161.174000px;}
.y6f{bottom:162.370000px;}
.y29{bottom:165.386000px;}
.y36{bottom:170.534000px;}
.y24{bottom:170.729000px;}
.y3d{bottom:172.094000px;}
.y5f{bottom:172.913000px;}
.y33{bottom:174.122000px;}
.y5{bottom:175.318000px;}
.y6a{bottom:178.373000px;}
.y59{bottom:178.776000px;}
.y14{bottom:183.482000px;}
.y51{bottom:185.978000px;}
.y6e{bottom:190.450000px;}
.y48{bottom:193.778000px;}
.y27{bottom:195.026000px;}
.y5e{bottom:200.993000px;}
.y4{bottom:205.114000px;}
.y32{bottom:206.726000px;}
.y3c{bottom:207.662000px;}
.y34{bottom:207.974000px;}
.y13{bottom:220.922000px;}
.y2{bottom:221.988000px;}
.y3{bottom:225.576000px;}
.y47{bottom:226.421000px;}
.y71{bottom:232.999000px;}
.y31{bottom:239.369000px;}
.y26{bottom:245.453000px;}
.y23{bottom:252.811000px;}
.y3b{bottom:256.217000px;}
.y12{bottom:258.401000px;}
.y70{bottom:261.079000px;}
.y55{bottom:266.201000px;}
.y60{bottom:270.127000px;}
.y46{bottom:271.973000px;}
.y67{bottom:281.710000px;}
.y30{bottom:285.077000px;}
.y41{bottom:289.406000px;}
.y1b{bottom:295.841000px;}
.y54{bottom:303.641000px;}
.y3a{bottom:304.733000px;}
.y50{bottom:306.098000px;}
.y10{bottom:308.945000px;}
.y69{bottom:309.504000px;}
.y66{bottom:309.790000px;}
.y58{bottom:309.881000px;}
.y6d{bottom:315.965000px;}
.y40{bottom:317.486000px;}
.y45{bottom:317.681000px;}
.y5d{bottom:328.601000px;}
.yd{bottom:329.537000px;}
.y2f{bottom:330.629000px;}
.y1a{bottom:333.281000px;}
.y65{bottom:337.870000px;}
.y53{bottom:341.081000px;}
.y4d{bottom:341.510000px;}
.y6c{bottom:344.045000px;}
.y3f{bottom:345.566000px;}
.yf{bottom:346.385000px;}
.y39{bottom:353.405000px;}
.ya{bottom:355.771000px;}
.y5c{bottom:356.681000px;}
.y2e{bottom:363.259000px;}
.y64{bottom:365.950000px;}
.y63{bottom:370.903000px;}
.y6b{bottom:372.125000px;}
.yc{bottom:383.851000px;}
.y20{bottom:384.826000px;}
.y38{bottom:388.999000px;}
.y2d{bottom:395.863000px;}
.y62{bottom:398.983000px;}
.y2b{bottom:401.297000px;}
.y1f{bottom:412.906000px;}
.y2a{bottom:429.403000px;}
.yb{bottom:439.855000px;}
.y68{bottom:440.635000px;}
.y57{bottom:441.012000px;}
.y5b{bottom:441.480000px;}
.y37{bottom:442.663000px;}
.y2c{bottom:446.095000px;}
.y11{bottom:453.960000px;}
.y5a{bottom:469.560000px;}
.y61{bottom:499.330000px;}
.ye{bottom:551.928000px;}
.y4e{bottom:552.422000px;}
.y9{bottom:556.738000px;}
.y22{bottom:569.842000px;}
.y21{bottom:597.922000px;}
.y56{bottom:600.470000px;}
.y1d{bottom:617.513000px;}
.y1c{bottom:654.953000px;}
.h3{height:21.164062px;}
.h2{height:31.746094px;}
.ha{height:35.132344px;}
.hf{height:46.984219px;}
.hb{height:49.523906px;}
.hc{height:49.608562px;}
.h9{height:63.492188px;}
.h10{height:63.576844px;}
.h12{height:66.878437px;}
.h13{height:66.963094px;}
.h8{height:70.687969px;}
.h7{height:70.772625px;}
.h15{height:81.270000px;}
.h18{height:84.656250px;}
.hd{height:98.624531px;}
.he{height:98.709187px;}
.h11{height:105.820312px;}
.h6{height:113.016094px;}
.h4{height:118.631250px;}
.h16{height:140.952656px;}
.h17{height:141.037312px;}
.h1{height:142.500000px;}
.h1a{height:144.762188px;}
.h19{height:144.846844px;}
.h14{height:229.418438px;}
.h5{height:229.503094px;}
.h0{height:702.000000px;}
.w1{width:1247.999981px;}
.w0{width:1248.000000px;}
.x0{left:0.000000px;}
.xd{left:19.468781px;}
.xc{left:60.091181px;}
.x1{left:62.399981px;}
.x5{left:67.859981px;}
.x7{left:91.259981px;}
.x1a{left:109.449581px;}
.x10{left:153.568981px;}
.x1f{left:159.028981px;}
.x28{left:169.389981px;}
.x11{left:173.471981px;}
.x20{left:188.135981px;}
.x29{left:201.148981px;}
.x12{left:217.333981px;}
.x13{left:222.793981px;}
.x27{left:266.109981px;}
.x8{left:292.590981px;}
.x6{left:303.081981px;}
.x34{left:326.793981px;}
.x25{left:328.249981px;}
.x26{left:350.713981px;}
.x1c{left:357.018981px;}
.x1d{left:358.149981px;}
.xb{left:416.610981px;}
.x32{left:430.065981px;}
.x14{left:479.920981px;}
.x15{left:491.464981px;}
.xe{left:530.399981px;}
.x1e{left:576.328981px;}
.x1b{left:577.355981px;}
.x16{left:601.197981px;}
.x31{left:616.797981px;}
.x33{left:661.530981px;}
.xf{left:723.904981px;}
.x21{left:769.170981px;}
.x22{left:774.786981px;}
.x2{left:829.139981px;}
.x36{left:882.491981px;}
.x2b{left:885.455981px;}
.x35{left:889.355981px;}
.x2f{left:897.935981px;}
.x2a{left:899.339981px;}
.x2d{left:902.147981px;}
.x2e{left:910.103981px;}
.x39{left:915.186981px;}
.x23{left:925.677981px;}
.x2c{left:929.603981px;}
.x24{left:937.221981px;}
.x9{left:939.145981px;}
.x37{left:968.447981px;}
.x18{left:974.349981px;}
.x38{left:982.643981px;}
.x17{left:1001.116981px;}
.xa{left:1002.169981px;}
.x19{left:1023.580981px;}
.x3{left:1060.981981px;}
.x30{left:1064.725981px;}
.x4{left:1085.005981px;}
.x3a{left:1093.715981px;}
.x3b{left:1108.847981px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls7{letter-spacing:-0.222359pt;}
.lsc{letter-spacing:-0.098051pt;}
.ls9{letter-spacing:-0.077128pt;}
.ls2{letter-spacing:-0.049231pt;}
.ls4{letter-spacing:-0.048410pt;}
.lsb{letter-spacing:-0.024615pt;}
.ls0{letter-spacing:0.000000pt;}
.lsa{letter-spacing:0.036431pt;}
.ls8{letter-spacing:0.050051pt;}
.ls5{letter-spacing:0.103385pt;}
.ls6{letter-spacing:0.324103pt;}
.ls3{letter-spacing:0.504615pt;}
.ls1{letter-spacing:8.164103pt;}
.ws0{word-spacing:0.000000pt;}
._6{margin-left:-24.522240pt;}
._c{margin-left:-23.454523pt;}
._14{margin-left:-14.754462pt;}
._d{margin-left:-11.172923pt;}
._1{margin-left:-7.286154pt;}
._0{margin-left:-5.907692pt;}
._4{margin-left:-3.934523pt;}
._8{margin-left:-2.769231pt;}
._5{margin-left:-1.067717pt;}
._9{width:1.305600pt;}
._e{width:2.481001pt;}
._f{width:4.484726pt;}
._2{width:12.110769pt;}
._3{width:13.144615pt;}
._b{width:21.794921pt;}
._7{width:37.144615pt;}
._11{width:39.384615pt;}
._16{width:41.895385pt;}
._15{width:49.747692pt;}
._a{width:50.929231pt;}
._12{width:51.963077pt;}
._10{width:89.817272pt;}
._13{width:92.947036pt;}
.fs2{font-size:24.615385pt;}
.fs1{font-size:36.923077pt;}
.fsb{font-size:40.861538pt;}
.fs10{font-size:54.646154pt;}
.fsc{font-size:57.600000pt;}
.fsd{font-size:57.698462pt;}
.fs14{font-size:62.523077pt;}
.fs17{font-size:62.621538pt;}
.fs7{font-size:65.476923pt;}
.fsa{font-size:73.846154pt;}
.fs11{font-size:73.944615pt;}
.fs15{font-size:77.784615pt;}
.fs16{font-size:77.883077pt;}
.fs9{font-size:82.215385pt;}
.fs8{font-size:82.313846pt;}
.fs19{font-size:94.523077pt;}
.fs12{font-size:98.461538pt;}
.fs5{font-size:104.861538pt;}
.fse{font-size:114.707692pt;}
.fsf{font-size:114.806154pt;}
.fs13{font-size:123.076923pt;}
.fs6{font-size:131.446154pt;}
.fs3{font-size:163.938462pt;}
.fs1a{font-size:164.036923pt;}
.fs1c{font-size:168.369231pt;}
.fs1b{font-size:168.467692pt;}
.fs0{font-size:196.923077pt;}
.fs18{font-size:266.830769pt;}
.fs4{font-size:266.929231pt;}
.y0{bottom:0.000000pt;}
.y1e{bottom:15.872000pt;}
.y3e{bottom:18.400000pt;}
.y35{bottom:18.592000pt;}
.y16{bottom:28.256000pt;}
.y8{bottom:57.216000pt;}
.y52{bottom:67.552000pt;}
.y4b{bottom:85.120000pt;}
.y7{bottom:87.968000pt;}
.y25{bottom:90.880000pt;}
.y19{bottom:96.736000pt;}
.y44{bottom:101.248000pt;}
.y4c{bottom:103.680000pt;}
.y4f{bottom:106.880000pt;}
.y6{bottom:118.528000pt;}
.y4a{bottom:118.592000pt;}
.y18{bottom:119.168000pt;}
.y1{bottom:123.776000pt;}
.y43{bottom:130.048000pt;}
.y17{bottom:141.573333pt;}
.y15{bottom:149.786667pt;}
.y42{bottom:158.853333pt;}
.y28{bottom:161.626667pt;}
.y49{bottom:165.306667pt;}
.y6f{bottom:166.533333pt;}
.y29{bottom:169.626667pt;}
.y36{bottom:174.906667pt;}
.y24{bottom:175.106667pt;}
.y3d{bottom:176.506667pt;}
.y5f{bottom:177.346667pt;}
.y33{bottom:178.586667pt;}
.y5{bottom:179.813333pt;}
.y6a{bottom:182.946667pt;}
.y59{bottom:183.360000pt;}
.y14{bottom:188.186667pt;}
.y51{bottom:190.746667pt;}
.y6e{bottom:195.333333pt;}
.y48{bottom:198.746667pt;}
.y27{bottom:200.026667pt;}
.y5e{bottom:206.146667pt;}
.y4{bottom:210.373333pt;}
.y32{bottom:212.026667pt;}
.y3c{bottom:212.986667pt;}
.y34{bottom:213.306667pt;}
.y13{bottom:226.586667pt;}
.y2{bottom:227.680000pt;}
.y3{bottom:231.360000pt;}
.y47{bottom:232.226667pt;}
.y71{bottom:238.973333pt;}
.y31{bottom:245.506667pt;}
.y26{bottom:251.746667pt;}
.y23{bottom:259.293333pt;}
.y3b{bottom:262.786667pt;}
.y12{bottom:265.026667pt;}
.y70{bottom:267.773333pt;}
.y55{bottom:273.026667pt;}
.y60{bottom:277.053333pt;}
.y46{bottom:278.946667pt;}
.y67{bottom:288.933333pt;}
.y30{bottom:292.386667pt;}
.y41{bottom:296.826667pt;}
.y1b{bottom:303.426667pt;}
.y54{bottom:311.426667pt;}
.y3a{bottom:312.546667pt;}
.y50{bottom:313.946667pt;}
.y10{bottom:316.866667pt;}
.y69{bottom:317.440000pt;}
.y66{bottom:317.733333pt;}
.y58{bottom:317.826667pt;}
.y6d{bottom:324.066667pt;}
.y40{bottom:325.626667pt;}
.y45{bottom:325.826667pt;}
.y5d{bottom:337.026667pt;}
.yd{bottom:337.986667pt;}
.y2f{bottom:339.106667pt;}
.y1a{bottom:341.826667pt;}
.y65{bottom:346.533333pt;}
.y53{bottom:349.826667pt;}
.y4d{bottom:350.266667pt;}
.y6c{bottom:352.866667pt;}
.y3f{bottom:354.426667pt;}
.yf{bottom:355.266667pt;}
.y39{bottom:362.466667pt;}
.ya{bottom:364.893333pt;}
.y5c{bottom:365.826667pt;}
.y2e{bottom:372.573333pt;}
.y64{bottom:375.333333pt;}
.y63{bottom:380.413333pt;}
.y6b{bottom:381.666667pt;}
.yc{bottom:393.693333pt;}
.y20{bottom:394.693333pt;}
.y38{bottom:398.973333pt;}
.y2d{bottom:406.013333pt;}
.y62{bottom:409.213333pt;}
.y2b{bottom:411.586667pt;}
.y1f{bottom:423.493333pt;}
.y2a{bottom:440.413333pt;}
.yb{bottom:451.133333pt;}
.y68{bottom:451.933333pt;}
.y57{bottom:452.320000pt;}
.y5b{bottom:452.800000pt;}
.y37{bottom:454.013333pt;}
.y2c{bottom:457.533333pt;}
.y11{bottom:465.600000pt;}
.y5a{bottom:481.600000pt;}
.y61{bottom:512.133333pt;}
.ye{bottom:566.080000pt;}
.y4e{bottom:566.586667pt;}
.y9{bottom:571.013333pt;}
.y22{bottom:584.453333pt;}
.y21{bottom:613.253333pt;}
.y56{bottom:615.866667pt;}
.y1d{bottom:633.346667pt;}
.y1c{bottom:671.746667pt;}
.h3{height:21.706731pt;}
.h2{height:32.560096pt;}
.ha{height:36.033173pt;}
.hf{height:48.188942pt;}
.hb{height:50.793750pt;}
.hc{height:50.880577pt;}
.h9{height:65.120192pt;}
.h10{height:65.207019pt;}
.h12{height:68.593269pt;}
.h13{height:68.680096pt;}
.h8{height:72.500481pt;}
.h7{height:72.587308pt;}
.h15{height:83.353846pt;}
.h18{height:86.826923pt;}
.hd{height:101.153365pt;}
.he{height:101.240192pt;}
.h11{height:108.533654pt;}
.h6{height:115.913942pt;}
.h4{height:121.673077pt;}
.h16{height:144.566827pt;}
.h17{height:144.653654pt;}
.h1{height:146.153846pt;}
.h1a{height:148.474038pt;}
.h19{height:148.560865pt;}
.h14{height:235.300962pt;}
.h5{height:235.387788pt;}
.h0{height:720.000000pt;}
.w1{width:1279.999981pt;}
.w0{width:1280.000000pt;}
.x0{left:0.000000pt;}
.xd{left:19.967981pt;}
.xc{left:61.631981pt;}
.x1{left:63.999981pt;}
.x5{left:69.599981pt;}
.x7{left:93.599981pt;}
.x1a{left:112.255981pt;}
.x10{left:157.506648pt;}
.x1f{left:163.106648pt;}
.x28{left:173.733314pt;}
.x11{left:177.919981pt;}
.x20{left:192.959981pt;}
.x29{left:206.306648pt;}
.x12{left:222.906648pt;}
.x13{left:228.506648pt;}
.x27{left:272.933314pt;}
.x8{left:300.093314pt;}
.x6{left:310.853314pt;}
.x34{left:335.173314pt;}
.x25{left:336.666648pt;}
.x26{left:359.706648pt;}
.x1c{left:366.173314pt;}
.x1d{left:367.333314pt;}
.xb{left:427.293314pt;}
.x32{left:441.093314pt;}
.x14{left:492.226648pt;}
.x15{left:504.066648pt;}
.xe{left:543.999981pt;}
.x1e{left:591.106648pt;}
.x1b{left:592.159981pt;}
.x16{left:616.613314pt;}
.x31{left:632.613314pt;}
.x33{left:678.493314pt;}
.xf{left:742.466648pt;}
.x21{left:788.893314pt;}
.x22{left:794.653314pt;}
.x2{left:850.399981pt;}
.x36{left:905.119981pt;}
.x2b{left:908.159981pt;}
.x35{left:912.159981pt;}
.x2f{left:920.959981pt;}
.x2a{left:922.399981pt;}
.x2d{left:925.279981pt;}
.x2e{left:933.439981pt;}
.x39{left:938.653314pt;}
.x23{left:949.413314pt;}
.x2c{left:953.439981pt;}
.x24{left:961.253314pt;}
.x9{left:963.226648pt;}
.x37{left:993.279981pt;}
.x18{left:999.333314pt;}
.x38{left:1007.839981pt;}
.x17{left:1026.786648pt;}
.xa{left:1027.866648pt;}
.x19{left:1049.826648pt;}
.x3{left:1088.186648pt;}
.x30{left:1092.026648pt;}
.x4{left:1112.826648pt;}
.x3a{left:1121.759981pt;}
.x3b{left:1137.279981pt;}
}
